@charset "UTF-8";
/* Break point
---------------------------------------------------------- */
/* Font
---------------------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
/* Mixin
---------------------------------------------------------- */
/* Animation
---------------------------------------------------------- */
.a-fadeIn {
  opacity: 0;
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
  -webkit-transition: all 0.8s ease;
  transition: all 0.8s ease;
}
.a-fadeIn.-start {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

/* ==========================================================================//
//
//　変数
//
// ========================================================================== */
:root {
  /* Color
  ---------------------------------------------------------- */
  --color-main: #EEEEEE;
  --color-bg: #2A2F36;
  --color-bg2: #D9D9D9;
  --color-line: #9EA2A8;
  --color-line2: #6F7884;
  --color-point: #187429;
  --color-font: #0D0D0D;
  --color-link: #0D0D0D;
  --color-hover: #68CF7B;
  --color-visited:#B1B1B1;
  --color-red: #B81C22;
  --color-for-m: #2FB146;
  /* font
  ---------------------------------------------------------- */
  --font-en: "Josefin Sans", sans-serif;
  --font-no: "Roboto", sans-serif;
  --font-l: 300;
  --font-r: 400;
  --font-m: 500;
  --font-b: 700;
  --font-bl: 900;
  --lhS: 1.2;
  --lhM: 1.5;
  --lhL: 1.8;
  --lhLL: 2.3;
  /* width
  ---------------------------------------------------------- */
  --maxWidth: 1040px;
  --maxWidth2: 1300px;
  --sidePadding: 20px;
  --marginTop: 20px;
  --header: 60px;
  --arrowWidth: 16px;
}
@media screen and (min-width: 768px) {
  :root {
    --sidePadding: 30px;
  }
}
@media screen and (min-width: 960px) {
  :root {
    --sidePadding: 120px;
  }
}
@media screen and (min-width: 1400px) {
  :root {
    --sidePadding: 200px;
  }
}
@media screen and (min-width: 768px) {
  :root {
    --marginTop: 30px;
  }
}
@media screen and (min-width: 960px) {
  :root {
    --marginTop: 40px;
  }
}
@media screen and (min-width: 960px) {
  :root {
    --header: 115px;
  }
}
@media screen and (min-width: 768px) {
  :root {
    --arrowWidth: 22px;
  }
}

.p-product__mv-outer {
  min-height: calc(100vh - var(--header));
  display: grid;
  grid-template-rows: auto 1fr;
}
.p-product__mv {
  display: grid;
  grid-template-rows: auto 1fr;
  position: relative;
}
.p-product__mv > * {
  position: relative;
  z-index: 1;
}
.p-product__mv::before {
  content: "";
  display: block;
  width: 100%;
  max-width: 370px;
  height: 100%;
  background: url(/products/images/ALPION/bg-ALPION-mv.webp) no-repeat left bottom/contain;
  position: absolute;
  bottom: 0;
  left: 0;
}
@media screen and (min-width: 768px) {
  .p-product__mv::before {
    max-width: 70%;
  }
}
.p-product__mv__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 30px 0 40px;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .p-product__mv__inner {
    padding: 50px 0 80px;
  }
}
.p-product__mv__ttl .-read {
  font-size: 20px;
  font-size: 1.25rem;
  font-weight: var(--font-bl);
}
@media screen and (min-width: 768px) {
  .p-product__mv__ttl .-read {
    font-size: clamp(1.875rem, 0.895rem + 2.04vw, 2.375rem);
  }
}
.p-product__mv__ttl .-ttl {
  margin-top: 20px;
  font-size: 42px;
  font-size: 2.625rem;
  font-weight: var(--font-bl);
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .p-product__mv__ttl .-ttl {
    margin-top: 40px;
    font-size: 72px;
    font-size: 4.5rem;
  }
}
.p-product__mv__ttl .-ttl img {
  width: 218px;
}
@media screen and (min-width: 768px) {
  .p-product__mv__ttl .-ttl img {
    width: 45%;
    max-width: 415px;
  }
}
.p-product__mv .-img {
  margin: 50px auto;
  max-width: 312px;
}
@media screen and (min-width: 768px) {
  .p-product__mv .-img {
    width: 60%;
    max-width: none;
    margin: 0 0 0 auto;
  }
}
@media screen and (min-width: 960px) {
  .p-product__mv .-img {
    margin-top: -110px;
    margin-right: calc(var(--sidePadding) * -0.5);
  }
}
@media screen and (min-width: 768px) {
  .p-product__mv .-img img {
    width: 100%;
  }
}
.p-product__mv__linkBox {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 15px;
  margin-top: auto;
}
@media screen and (min-width: 768px) {
  .p-product__mv__linkBox {
    margin-top: 50px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 30px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}
@media screen and (min-width: 960px) {
  .p-product__mv__linkBox {
    margin-top: 0;
    position: absolute;
    top: 50px;
    right: 0;
    font-size: 18px;
    font-size: 1.125rem;
  }
}
.p-product__function .l-sec__ttl .-ttl {
  text-align: left;
}
.p-product__value {
  font-weight: var(--font-r);
}
@media screen and (min-width: 768px) {
  .p-product__value .l-article > *:not(.c-video, .c-section-en) {
    width: 60%;
    margin-left: auto;
  }
}
@media screen and (min-width: 960px) {
  .p-product__value .l-article > *:not(.c-video, .c-section-en) {
    width: 65%;
  }
}
@media screen and (min-width: 1400px) {
  .p-product__value .l-article > *:not(.c-video, .c-section-en) {
    width: 55%;
  }
}
@media screen and (min-width: 768px) {
  .p-product__value .c-section-en {
    left: calc(40% - var(--sidePadding));
  }
}
@media screen and (min-width: 960px) {
  .p-product__value .c-section-en {
    left: calc(100% + 40px);
  }
}
@media screen and (min-width: 1400px) {
  .p-product__value .c-section-en {
    left: calc(100% + 80px);
  }
}
.p-product__value__ttl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
  font-size: 22px;
  font-size: 1.375rem;
  font-weight: var(--font-bl);
  margin-top: 15px;
}
@media screen and (min-width: 768px) {
  .p-product__value__ttl {
    font-size: 32px;
    font-size: 2rem;
    gap: 20px;
  }
}
@media screen and (min-width: 960px) {
  .p-product__value__ttl {
    font-size: clamp(2.625rem, -0.375rem + 5vw, 3.25rem);
  }
}
.p-product__value .c-video {
  width: 40%;
  margin-right: calc(var(--sidePadding) * -1);
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
  .p-product__value .c-video {
    width: 40%;
    height: 100%;
    float: none;
    position: absolute;
    top: 0;
    left: calc(var(--sidePadding) * -1);
    margin: 0;
  }
}
@media screen and (min-width: 1400px) {
  .p-product__value .c-video {
    left: 0;
  }
}
@media screen and (min-width: 768px) {
  .p-product__value .c-video video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media screen and (min-width: 960px) {
  .p-product__value .-txt {
    margin-top: 40px;
  }
}
.p-product__value .-txt + *::after {
  content: "";
  display: block;
  clear: both;
}
@media screen and (min-width: 960px) {
  .p-product__value .c-link-1 {
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: var(--font-bl);
  }
}
.p-product__value .c-btnCol {
  margin-top: 40px;
}
@media screen and (min-width: 960px) {
  .p-product__value .c-btnCol {
    margin-top: 80px;
  }
}
@media screen and (min-width: 960px) {
  .p-product__value .c-btnCol .c-btn-1 {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
.p-product__value .c-btnCol .c-btn-1 a {
  max-width: none;
}
@media screen and (min-width: 768px) {
  .p-product__tech__imgAndTxt {
    display: grid;
    grid-template-columns: 1fr auto;
    gap: 10% 20px;
  }
}
.p-product__tech__imgAndTxt .-txt01 {
  font-size: 22px;
  font-size: 1.375rem;
  font-weight: var(--font-bl);
}
@media screen and (min-width: 960px) {
  .p-product__tech__imgAndTxt .-txt01 {
    font-size: clamp(1.375rem, -1.625rem + 5vw, 2rem);
  }
}
.p-product__tech__imgAndTxt .-txt01 + * {
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .p-product__tech__imgAndTxt .-txt01 + * {
    margin-top: 0;
  }
}
@media screen and (min-width: 768px) {
  .p-product__tech__imgAndTxt .-img {
    grid-column: 2/3;
    grid-row: 1/3;
  }
}
.p-product__tech__imgAndTxt .-img + * {
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .p-product__tech__imgAndTxt .-img + * {
    margin-top: 0;
  }
}
.p-product__tech__imgAndTxt .-txtBox .c-link-1 {
  margin-top: 20px;
}
.p-product__tech__comparison {
  max-width: var(--maxWidth);
  margin: 75px auto 0;
}
@media screen and (min-width: 768px) {
  .p-product__tech__comparison {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0;
    margin-top: 80px;
  }
}
.p-product__tech__comparison .-item {
  background: #B7B7B7;
  color: var(--color-font);
  position: relative;
}
.p-product__tech__comparison .-item + .-item {
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .p-product__tech__comparison .-item + .-item {
    margin-top: 0;
  }
}
.p-product__tech__comparison .-item .-ttl {
  padding: 20px;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: var(--font-bl);
  text-align: center;
}
@media screen and (min-width: 768px) {
  .p-product__tech__comparison .-item .-ttl {
    padding: 30px 20px;
  }
}
@media screen and (min-width: 960px) {
  .p-product__tech__comparison .-item .-ttl {
    font-size: clamp(1.125rem, -1.875rem + 5vw, 1.75rem);
  }
}
.p-product__tech__comparison .-item .-txtBox {
  border-top: 1px solid var(--color-line2);
  padding: 20px;
}
@media screen and (min-width: 960px) {
  .p-product__tech__comparison .-item .-txtBox {
    padding: 30px clamp(1.563rem, -2.938rem + 7.5vw, 2.5rem);
  }
}
.p-product__tech__comparison .-item .-txtBox > * + * {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .p-product__tech__comparison .-item .-txtBox > * + * {
    margin-top: 30px;
  }
}
.p-product__tech__comparison .-item .-txtBox .-img img {
  border: 1px solid var(--color-line2);
}
.p-product__tech__comparison .-item .-txtBox .-featureList {
  padding: 10px 20px;
  background: #D4D4D4;
}
@media screen and (min-width: 768px) {
  .p-product__tech__comparison .-item .-txtBox .-featureList {
    padding: 0 30px;
  }
}
.p-product__tech__comparison .-item .-txtBox .-featureList dl {
  padding: 10px 0;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .p-product__tech__comparison .-item .-txtBox .-featureList dl {
    padding: 20px 0;
  }
}
.p-product__tech__comparison .-item .-txtBox .-featureList dl dt {
  display: inline-block;
  margin: 0 auto;
  padding: 2px 20px;
  background: #2A2F36;
  color: #fff;
  font-weight: var(--font-bl);
}
@media screen and (min-width: 768px) {
  .p-product__tech__comparison .-item .-txtBox .-featureList dl dt {
    padding: 5px 20px;
    min-width: 155px;
  }
}
.p-product__tech__comparison .-item .-txtBox .-featureList dl dd {
  margin-top: 10px;
}
.p-product__tech__comparison .-item .-txtBox .-featureList dl + dl {
  border-top: 1px solid var(--color-main);
}
.p-product__tech__comparison .-item.-ALPION {
  background: var(--color-main);
}
.p-product__tech__comparison .-item.-ALPION .-tousai {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 5px;
  color: var(--color-main);
  font-size: 16px;
  font-size: 1rem;
  font-weight: var(--font-b);
  word-break: keep-all;
  position: absolute;
  bottom: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media screen and (min-width: 768px) {
  .p-product__tech__comparison .-item.-ALPION .-tousai {
    padding: 10px;
  }
}
.p-product__tech__comparison .-item.-ALPION .-tousai::before, .p-product__tech__comparison .-item.-ALPION .-tousai::after {
  content: "";
  display: block;
  width: 2px;
  height: 20px;
  background: var(--color-main);
  position: absolute;
  top: 50%;
  left: -20px;
  -webkit-transform: translate(-50%, -50%) rotate(-20deg);
          transform: translate(-50%, -50%) rotate(-20deg);
}
.p-product__tech__comparison .-item.-ALPION .-tousai::after {
  left: auto;
  right: -20px;
  -webkit-transform: translate(50%, -50%) rotate(20deg);
          transform: translate(50%, -50%) rotate(20deg);
}
.p-product__tech__comparison .-item.-ALPION .-tousai img {
  height: 21px;
}
.p-product__tech__comparison .-item.-ALPION .-featureList {
  background: #fff;
}
.p-product__tech__comparison .-item.-ALPION .-featureList dl dt {
  background: var(--color-red);
}
.p-product__spec {
  overflow: hidden;
}
.p-product__spec .c-maxWidth {
  position: relative;
}
.p-product__spec__bgMachine {
  width: 264px;
  opacity: 0.4;
  -webkit-filter: blur(5px);
          filter: blur(5px);
  position: absolute;
  top: 55px;
  right: -50px;
  z-index: 1;
}
@media screen and (min-width: 960px) {
  .p-product__spec__bgMachine {
    width: calc(50% + var(--sidePadding));
    right: 50%;
    top: 15px;
  }
}
.p-product__spec .l-article {
  position: relative;
  z-index: 1;
}
.p-product__spec__ttl {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}
@media screen and (min-width: 960px) {
  .p-product__spec__ttl {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.p-product__spec__ttl img {
  width: 170px;
}
.p-product__catalog {
  background: url(/products/images/ALPION/bg-catalog.webp) no-repeat center/cover;
}
@media screen and (min-width: 960px) {
  .p-product__catalog {
    background-position: left center;
    background-size: contain;
  }
}
.p-product__catalog .c-maxWidth {
  padding-bottom: 60px;
}
@media screen and (min-width: 768px) {
  .p-product__catalog .c-maxWidth {
    padding: 90px 0;
  }
}
@media screen and (min-width: 768px) {
  .p-product__catalog .l-article {
    display: grid;
    grid-template-columns: auto 40%;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 10%;
    min-height: 130px;
  }
}
@media screen and (min-width: 768px) {
  .p-product__catalog .l-sec__ttl {
    text-align: left;
  }
}
@media screen and (min-width: 1400px) {
  .p-product__catalog .l-sec__ttl {
    padding-left: 70px;
  }
}
@media screen and (min-width: 768px) {
  .p-product__catalog .c-btn-1 {
    margin-top: 0;
  }
}
@media screen and (min-width: 1400px) {
  .p-product__catalog .c-btn-1 {
    padding-right: 50px;
  }
}
.p-product__catalog .c-btn-1 a {
  font-size: 16px;
  font-size: 1rem;
  max-width: 315px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .p-product__catalog .c-btn-1 a {
    font-size: 20px;
    font-size: 1.25rem;
    max-width: 400px;
  }
}
.p-product__catalog .c-btn-1 a .-txt {
  display: inline-grid;
  grid-template-columns: auto auto;
  gap: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-product__catalog .c-btn-1 a .-txt img {
  height: 22px;
}
.p-product.-FoR-m .p-product__mv::before {
  background-image: url(/products/images/FoR-m/bg-FoR-m-mv.webp);
  background-size: 120% auto;
  max-width: none;
}
@media screen and (min-width: 768px) {
  .p-product.-FoR-m .p-product__mv::before {
    max-width: 90%;
    background-size: 100% auto;
  }
}
@media screen and (min-width: 960px) {
  .p-product.-FoR-m .p-product__mv::before {
    max-width: 70%;
  }
}
@media screen and (min-width: 1400px) {
  .p-product.-FoR-m .p-product__mv::before {
    max-width: 60%;
  }
}
@media screen and (min-width: 768px) {
  .p-product.-FoR-m .p-product__mv__ttl .-ttl {
    margin-top: 20px;
  }
}
.p-product.-FoR-m .p-product__mv .-img {
  margin-top: 30px;
}
@media screen and (min-width: 960px) {
  .p-product.-FoR-m .p-product__mv .-img {
    margin-top: -80px;
    width: 50%;
  }
}
@media screen and (min-width: 1400px) {
  .p-product.-FoR-m .p-product__mv .-img {
    width: 70%;
  }
}
.p-product.-FoR-m .p-product__mv .-img img {
  max-height: 300px;
  width: auto;
}
@media screen and (min-width: 768px) {
  .p-product.-FoR-m .p-product__mv .-img img {
    max-height: 350px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 960px) {
  .p-product.-FoR-m .p-product__mv .-img img {
    max-height: none;
  }
}
.p-product__shinkyu {
  padding-top: 50px;
  border-top: none !important;
}
@media screen and (min-width: 768px) {
  .p-product__shinkyu {
    --shinkyu-side: calc(var(--sidePadding) * 0.5);
    padding-left: var(--shinkyu-side);
    padding-right: var(--shinkyu-side);
  }
}
.p-product__shinkyu .c-maxWidth {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  -webkit-box-align: end;
  -webkit-align-items: end;
      -ms-flex-align: end;
          align-items: end;
  gap: 30px 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  justify-items: center;
}
@media screen and (min-width: 768px) {
  .p-product__shinkyu .c-maxWidth {
    grid-template-columns: 20% 1fr 20%;
    gap: 30px;
    max-width: calc(var(--maxWidth2) + var(--sidePadding));
  }
}
@media screen and (min-width: 960px) {
  .p-product__shinkyu .c-maxWidth {
    grid-template-columns: 24% 1fr 24%;
    gap: 30px;
  }
}
@media screen and (min-width: 1400px) {
  .p-product__shinkyu .c-maxWidth {
    grid-template-columns: 1fr 450px 1fr;
    gap: 30px;
  }
}
.p-product__shinkyu .-txtBox {
  grid-column: 1/-1;
}
@media screen and (min-width: 768px) {
  .p-product__shinkyu .-txtBox {
    grid-column: auto;
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    padding: 0 0 40px;
  }
}
@media screen and (min-width: 960px) {
  .p-product__shinkyu .-txtBox {
    padding: 40px 0 100px;
  }
}
.p-product__shinkyu__ttl {
  font-size: 30px;
  font-size: 1.875rem;
  font-weight: var(--font-bl);
}
@media screen and (min-width: 960px) {
  .p-product__shinkyu__ttl {
    font-size: clamp(2.625rem, -0.375rem + 5vw, 3.25rem);
  }
  .p-product__shinkyu__ttl + * {
    margin-top: 30px;
  }
}
.p-product__shinkyu .-imgShinkyu {
  max-width: 150px;
}
@media screen and (min-width: 768px) {
  .p-product__shinkyu .-imgShinkyu {
    max-width: 324px;
  }
  .p-product__shinkyu .-imgShinkyu:nth-of-type(1) {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
  }
  .p-product__shinkyu .-imgShinkyu:nth-of-type(2) {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
        -ms-flex-order: 3;
            order: 3;
  }
}
.p-product__shinkyu .-imgShinkyu figcaption {
  margin-top: 0;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: var(--font-b);
}
@media screen and (min-width: 960px) {
  .p-product__shinkyu .-imgShinkyu figcaption {
    font-size: 18px;
    font-size: 1.125rem;
  }
}
.p-product__FoRm-table {
  --border-color: #ADADAD;
}
.p-product__FoRm-table table {
  background: var(--color-main);
  color: var(--color-font);
  font-weight: var(--font-r);
  border-right: 1px solid var(--border-color);
  border-bottom: 1px solid var(--border-color);
  margin: 0 auto;
}
.p-product__FoRm-table table caption {
  font-size: 1.03em;
  color: var(--color-main);
  font-weight: var(--font-b);
  margin-bottom: 5px;
}
.p-product__FoRm-table table colgroup col.-FoRm {
  background: #D6EEC7;
}
.p-product__FoRm-table table td, .p-product__FoRm-table table th {
  border-top: 1px solid var(--border-color);
  border-left: 1px solid var(--border-color);
  padding: 3px;
}
@media screen and (min-width: 768px) {
  .p-product__FoRm-table table td, .p-product__FoRm-table table th {
    padding: 5px;
  }
}
.p-product__FoRm-table table td.-FoRm, .p-product__FoRm-table table th.-FoRm {
  color: #0D571B;
}
.p-product__FoRm-table table th {
  font-weight: var(--font-m);
}
.p-product__FoRm-table table td {
  color: var(--color-red);
  font-weight: var(--font-b);
  text-align: center;
}
@media screen and (min-width: 768px) {
  .p-product__use__list {
    margin-top: 60px;
  }
}
@media screen and (min-width: 768px) {
  .p-product__use__list li {
    --marginTop: 20px;
  }
}
.p-product__intro .l-sec__ttl-1 .-example {
  color: var(--color-point);
  background: var(--color-main);
  font-size: 0.55em;
  font-weight: var(--font-bl);
  line-height: 1;
  padding: 1px 5px 3px;
}
@media screen and (min-width: 768px) {
  .p-product__intro__machineBox {
    display: grid;
    grid-template-columns: 1fr auto;
    gap: 50px 20px;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.p-product__intro__machineBox .-machineBox {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  justify-items: center;
}
.p-product__intro__machineBox .-machineBox img {
  max-width: 271px;
  width: 100%;
}
@media screen and (min-width: 1400px) {
  .p-product__intro__machineBox .-machineBox img {
    width: auto;
  }
}
.p-product__intro__machineBox .-tableBox {
  display: inline-block;
}
@media screen and (min-width: 768px) {
  .p-product__intro__machineBox .-tableBox th {
    word-break: keep-all;
  }
}
.p-product__intro__machineBox .-imgBox {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}
@media screen and (min-width: 768px) {
  .p-product__intro__machineBox .-imgBox {
    margin-top: 0;
    grid-column: 1/-1;
    grid-template-columns: 45.2% 51.2%;
    gap: 0;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.p-product__intro__machineBox .-imgBox img {
  border: 1px solid var(--color-line2);
}